Mojolicious::Plugin::EPLRenderer(3)

NAME
Mojolicious::Plugin::EPLRenderer - Embedded Perl Lite renderer plugin

SYNOPSIS
  # Mojolicious
  $app->plugin('EPLRenderer');

  # Mojolicious::Lite
  plugin 'EPLRenderer';

DESCRIPTION
Mojolicious::Plugin::EPLRenderer is a renderer for "epl" templates, which are pretty much just raw Mojo::Template.

This is a core plugin, that means it is always enabled and its code a good example for learning to build new plugins, you're welcome to fork it.

See "PLUGINS" in Mojolicious::Plugins for a list of plugins that are available by default.

METHODS
Mojolicious::Plugin::EPLRenderer inherits all methods from Mojolicious::Plugin and implements the following new ones.

  register
  $plugin->register(Mojolicious->new);

Register renderer in Mojolicious application.

SEE ALSO
Mojolicious, Mojolicious::Guides, <http://mojolicious.org>.